Subject: Ticket Assigned - 9561708484/ Late delivery
From: Home Box <[email-masked]>
To: [email-masked]
Date: Mon, 21 Mar 2022 05:10:48 +0000

Hi Alhamzi Mohammed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9561708484/ Late delivery Ummzuni                    Hi           08:38 AM, 21st Mar                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           08:38 AM, 21st Mar                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            08:38 AM, 21st Mar                     Ummzuni                    number is 9561708484           08:38 AM, 21st Mar                   New                   We are experiencing high volume of incoming messages. Please make sure you've described your query in detail. Please be sure to include your Order Number/Invoice number or details of the item you are inquiring about.            08:40 AM, 21st Mar                   New                   If you have any pictures that you would like to share, please do that.            08:40 AM, 21st Mar                   New                   We will respond to your query in just a few minutes. Please accept our apologies for the delay. Thank you for your patience           08:40 AM, 21st Mar                   Alhamzi                   Hi Immzuni, thank you for contacting us. This's Alhamzi We would be happy to help you.           08:42 AM, 21st Mar                   Alhamzi                   Please provide us with more details about your inquiry so we can further assist you.           08:42 AM, 21st Mar                     Ummzuni                    number is 9561708484           08:43 AM, 21st Mar                     Ummzuni                    Order updates           08:43 AM, 21st Mar                     Ummzuni                    I scheduled the delivery for today           08:43 AM, 21st Mar                     Ummzuni                    But until now I haven't received any notification regarding the delivery           08:44 AM, 21st Mar                     Ummzuni                    Even when I track the order it shows the time when I rescheduled and the delivery attempt was failed           08:45 AM, 21st Mar                     Ummzuni                    No update since then           08:45 AM, 21st Mar                     Ummzuni                    I specifically mentioned morning hours also           08:46 AM, 21st Mar                   Alhamzi                   Please wait while we check the details.            08:49 AM, 21st Mar                   Alhamzi                   Thank you for allowing me the time to check. I appreciate your patience.           08:55 AM, 21st Mar                     Ummzuni                    Ok           08:57 AM, 21st Mar                   Alhamzi                   Please confirm if the following phone number is correct: 971562215729           09:02 AM, 21st Mar                   Alhamzi                   I can see that delivery of this order has taken longer than our normal delivery time, and I am really very sorry for this delay. I know that you’ve been waiting for it.  We have forwarded your issue to our concern team. Our team is working on it. Once we will get any update we will get back to you.  Our courier partner will contact you to arrange a time for delivery. It should be with you soon.  Again, please accept our sincere apologies for this unexpected delay.           09:06 AM, 21st Mar                     Ummzuni                    Yew           09:06 AM, 21st Mar                   Alhamzi                   Do you have any other inquiries that we can help with?           09:06 AM, 21st Mar                     Ummzuni                    Yes           09:06 AM, 21st Mar                     Ummzuni                    No           09:06 AM, 21st Mar                   Alhamzi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:10 AM, 21st Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4055887